body {
	background-image: url(http://c9815817.r17.cf2.rackcdn.com/bground-telstranews.gif) !important;
}

div.categories {
	background-color: #EF8D26;
}


ul#main_nav_list li#tab_item_telstranow {
	margin-top: 2px;
	background-image: none;
	background-color: #FFFFFF;
	height: 58px;
	margin-left: 0px;
}

ul#main_nav_list li#tab_item_telstranow a {
	font-weight: bold;
}


#menuspan {
	left: 359px !important;
}

ul#main_nav_list li#tab_item_home {
	
    color: #6E6E6E !important;
    
}

ul#main_nav_list li#tab_item_home a {
    font-weight: normal;
}

ul#main_nav_list li#tab_item_home {
background-color: #F7F7F7 !important;
border: 1px solid #DDDDDD;
border-radius: 7px 7px 0 0;
box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
cursor: pointer;
float: left;
height: 52px;
list-style: none outside none;
margin-right: 7px;
margin-top: 7px;
text-align: left;
width: 170px;
}